/**Responsiver SL2015**/

/* BEGIN min width 992px */ 

@media (min-width: 992px) {
	#navigation-menu-header{z-index: 9999 !important;}
}


/* BEGIN min width 768px */ 
@media (min-width: 768px) {
	#navigation-menu-header{z-index: 9999 !important;}
	.hovered-learnabout{  left: 26em!important;}
	.navigation-drawer > div.segment.morphable.segment > div{width: 100% !important;}
}
#email_contact_form button{
	padding-top:7px;
}
#content_leading{
	height: 520px;
}
#slider > li{ width:950px!important;}
.slideshow_image{
	margin-left:100px;
}